RubyGems Navigation menu

jake3030-sunspot_with_kaminari 0.1.1

Extends sunspot to be compatible with kaminari for pagination

Gemfile
          gem 'jake3030-sunspot_with_kaminari', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install jake3030-sunspot_with_kaminari
  
  
  
  
  
  
  

Authors:

  • Jake Varghese

Owners:

Total downloads 1,226

For this version 1,226

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - June 10, 2011 (5 KB)